@charset "utf-8";

p,li{
	line-height:1.9em;}

h1,h2{
	letter-spacing: 0.1em;
	}

h2{
	color: #000;
	font-size: 24px;
	letter-spacing: 0.1em;
	}
/*################ サブページ スタイル（ショップページ除く） #################*/

/*トップ画像*/
#main-visual {
	text-align: center;
    background-color: #ececec;
    padding-top: 110px;
}
#main-visual_sp{
	display: none;
}
@media screen and (max-width: 1300px) {
#main-visual{
	padding-top: 60px;
}
}
@media screen and (max-width: 1000px) {
#main-visual_sp{
	display: block;
	padding-top:60px;
}
}
/*コンテンツ*/
#contents{
	text-align:center;
	}
#contents .inner_t2 h2 {
    font-size: revert;
}
#contents{
	text-align:center;
	}
#contents a{
	font-size: 16px;
	}
#contents_2 a{
	font-size: 16px;
}
#contents .text_left{
	text-align: left;
}
#contents_404{
	padding-top: 92px;
	text-align: center;
	background-color: #f2f3f7;
}
#contents_404 .inner{
	padding: 100px 0;
}
#contents_404 .whitebox{
	padding: 150px 80px;
}
#contents_404 .whitebox h2{
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 20px;
}
#contents_404 .whitebox a{
	display: block;
	color: #c1d614;
	margin-top: 20px;
}
#contents_404 .whitebox a:hover{
	opacity: 0.65;
}
.inner{
	max-width:1160px;
	margin:0 auto;
	padding:60px 0;
	overflow: hidden;			
	}
.whitebox{
    width: 90%;
    max-width: 1160px;
    background: #FFF;
    padding: 80px;
    margin: 0 auto;
    box-sizing: border-box;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 16%);
	}
.whitebox_2{
	width: 90%;
	max-width: 1160px;
	padding: 40px;
	margin: 140px auto 60px;
	box-sizing: border-box;
	background-color: #fff;
	}
@media screen and (max-width: 1000px) {
.inner{
	width: 90%;
    padding: 100px 5% 40px;		
	}	
.whitebox{
	padding: 40px;
}
}
@media screen and (max-width: 768px) {
.whitebox{
	padding: 30px;
}
.whitebox_2{
	margin-top: 60px;
}
#contents .inner .tit_sp{
	margin-top: 80px;
}
#contents_404{
	padding-top: 10px;
}
#contents_404 .whitebox{
	padding: 60px 40px;
}
}
/* coming soon */
.soon{
	font-size:18px;
	font-weight:bold;
	margin:50px auto;
	}
#message .favorite_message:before{
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #535557;
}
#message .top_message .president_image{
    margin-bottom: 30px;
}
#message .top_message .message_text{
	text-align: left;
	font-size: 18.5px;
}
#message .president_text{
	text-align: right;
	font-size: 22px;
}

/* お問い合わせ　共通 */
#contact ,
.contact_mobile {
    width: 100%;
    padding: 60px 0;
    margin: 60px 0;
    background: #F4F4F4;
    box-sizing: border-box;
}
#contact .contact_container ,
.contact_mobile .contact_container {
    padding: 10px;
    box-sizing: border-box;
    position: relative;
    background: #fff;
}
#contact .contact_container a ,
.contact_mobile .contact_container a {
    display: block;
    padding: 40px 0;
    border: 1px solid #C9C9C9;
}
#contact .contact_container .caption::after ,
.contact_mobile .contact_container .caption::after {
    position: absolute;
    font-family: "Font Awesome 6 Free";
	font-weight: 900;
    content: "\f105";
    color: #A0D024;
    right: 30px;
    top: 40%;
}
#contact .contact_container p ,
.contact_mobile .contact_container p {
    font-size: 24px;
    text-align: center;
    color: #000;
}

/* IT点呼用　余白調整 */
#ittenko #contact .contact_container a {
    padding: 0 0 40px;
}
/* ホワイト安全キーパー用　余白調整 */
#white #contact .contact_container a {
    padding: 0 0 40px;
}

@media screen and (max-width: 768px) {
#contact ,
.contact_mobile {
    padding: 40px 0;
    margin: 40px 0;
}
#contact .contact_container ,
.contact_mobile .contact_container {
    padding: 10px;
}
#contact .contact_container p ,
.contact_mobile  .contact_container p {
    font-size: 18px;
    margin: auto 63px;
    line-height: 28px;
}
}
